import httpClient from '@/shared/config/api/httpClient';
import { API_URLS } from '@/shared/config/api/URLs';
import { AxiosResponse } from 'axios';
import { FaqList } from './types';

export const faq_api = {
  async list(): Promise<AxiosResponse<FaqList[]>> {
    const res = await httpClient.get(API_URLS.Faq);
    return res;
  },
};
